<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acp/tfacp0110m100" xml:lang="it">
   <Header>
      <Title>Conti per Gruppo finanziario BP (tfacp0110m100)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per gestire le dimensioni e i conti contabili relativi a un gruppo finanziario di Business Partner.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfacp001.fisu">
         <Header>
            <Title>Gruppo finanziario di BP</Title>
         </Header>
         <FuncDesc>Tutte le transazioni concluse per i membri di uno specifico <Link href="/baanerp/tf/glossary/glossary#FinancCustom_tf" role="glossary">gruppo finanziario di business partner</Link> vengono registrate negli stessi conti contabili e nelle relative dimensioni.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp001.desc">
         <Header>
            <Title>Gruppo finanziario di BP</Title>
         </Header>
         <FuncDesc> Descrizione o nome del codice.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp001.defp">
         <Header>
            <Title>Tipo acquisto predefinito</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/tf/glossary/glossary#000433" role="glossary">tipo di acquisto</Link> predefinito per il gruppo di Business Partner. Può trattarsi del tipo utilizzato per gli acquisti ordinari.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000400" role="manual">Conti di controllo</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tcmcs201.desc">
         <Header>
            <Title>Tipo acquisto predefinito</Title>
         </Header>
         <FuncDesc> Descrizione o nome del codice.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="text.yn">
         <Header>
            <Title>Testo</Title>
         </Header>
         <FuncDesc> Se questa casella di controllo è selezionata, è presente un testo.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>